/* police par defaut de tout le site */
BODY {
background-color:#F0F0F0;
background-image: url(headerbis.jpg);
background-position:top center;
background-repeat: no-repeat;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
* {
padding: 0;
margin: 0;
}
html, body {
}
a {color:#009ec5; text-decoration:none;}
a:hover {color:#009ec1; text-decoration:none;}
#conteneur {
margin: 0 auto;
}
* html #conteneur {
height: 100%;
}
#conteneur {
	MARGIN: 0px auto; WIDTH: 1000px; background-color:#FFFFFF;

}
#header {
	HEIGHT: 93px !important;HEIGHT: 95px; background-image:url(header.gif); background-position:top right; background-repeat:no-repeat;
}
#edito span {
	color:#FFFFFF;
	font-size:1px;
	
}
#menunew span {
	color:#FFFFFF;
	font-size:1px;
}
#edito h1 {
	padding-left:0px;
}
.logo {float:left;margin-left:2px;}
#haut {
float:left;
width:200px !important;
text-align:left;
}
#centre {
padding-top:0px !important;
	text-align:left;
	z-index:1;
	margin-top:0px !important; border-top: 0px solid #000000;
}
.dossier {padding-top:0px !important;}
#pied {
background-color:#009EC5;
	HEIGHT: 180px;
	width: 1000px;
	color:#FFFFFF;
text-align:center;
	font-size:12px;

}
.accueil {width:1000px; height:713px; background-image:url(fond-accueil-resol.gif); }
#pied a {color:#62C0DC;text-decoration:none;}
#pied a:hover {color:#62C0DC;text-decoration:underline;}
.menuhaut {
text-align:left;
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px;
	  PADDING-BOTTOM: 0px;
	   MARGIN: 0px;
	    PADDING-TOP: 0px;
		 LIST-STYLE-TYPE: none;
		 line-height: 30px;
}
.menuhaut LI {
	DISPLAY: inline
}
.menuhaut A {
	MARGIN: 0px 10px; COLOR: #ffffff; TEXT-DECORATION: none;
}
.menuhaut A:hover {
	TEXT-DECORATION: none
}
P {
	MARGIN: 0px 0px 10px
}
h1{
font-size:14px;
font-weight:bold;
color:#794421;
padding-left: 10px;
	
}
h2{
font-size:14px;
font-weight:bold;
color:#009ec5;
padding-left: 0px;
}

.texte{
font-size:12px;
color:#000000;
clear:both;
position:relative;
}
img {
border:0px !important;}
#toto {left: 47px; width: 650px; position: relative; height: 110px;}
#gauche {float: left; width: 650px;}
#texte-entete {color:#FFFFFF;}
#gauche ul {list-style:none;}
#gauche ul li a {height:12px !important; line-height:12px !important;
padding-left:15px; background-image:url(symb.gif); background-position: bottom left; background-repeat:no-repeat; 
color:#009ec5; font-weight:bold;
text-decoration:none; width:200 px !important; width:200px:} 
#gauche ul li a:hover { list-style:none;
color:#FFFFFF; font-weight:bold;
text-decoration:none;}
#zoom {padding-left: 10px; border-bottom: 2px solid #0099ff; padding-bottom:10px; font-size:12px;}
#texte-agenda {margin-top:10px;padding-left: 10px;height:295px !important; overflow:auto;}
.menu {width:980px; height:713px !important; height:713px; padding-left:20px; }
#menu {width:980px; height:713px !important; height:713px; padding-left:20px; }
.Down_catphp_titre img {float:left; margin-right:10px;}
.Down_catphp {padding-top:5px;}
* 
{ 
outline: none; 
}

